KAKEN - Service Information: System Requirements

The following browser versions are recommended for viewing KAKEN (as of April 2016):

  • Internet Explorer 9 or later
  •  If you cannot access, please refer to "here". (Japanese)     
  • Safari 9.0 or later
  • Microsoft Edge
  • Up to 2 preceding versions of the latest Google Chrome or Firefox
  • Up to 2 preceding versions of the latest iOS or Android